ID = 'Tarana_propersims_47'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 397.38448071789196, 439.05351765063233, 472.71663635757295, 535.39816735773866, 674.86261197097213, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 439.01983009972258, 508.70343507119259, 576.93255096118992, 654.88254224706543, 809.68385817462342, 0, 0, 0, 0, 0, 0, 0]
